import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ComicWorktypeComponent } from './comic-worktype.component';

describe('ComicWorktypeComponent', () => {
  let component: ComicWorktypeComponent;
  let fixture: ComponentFixture<ComicWorktypeComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [ComicWorktypeComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(ComicWorktypeComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
